<?xml version="1.0" encoding="utf-8"?>
<Game id="51904" name="捕食者模拟器" version="20150825" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Predator Simulator.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
